A.startbox DIV#revo1010kuba {
background: url(revolution/1010/kuba/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1010kuba {
background: url(revolution/1010/kuba/start0r.jpg) top left no-repeat;
}

A.startbox DIV#revo1110kgk {
background: url(revolution/1110/kgk/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1110kgk {
background: url(revolution/1110/kgk/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1109charite1 {
background: url(revolution/1109/charite/start1.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1109charite1 {
background: url(revolution/1109/charite/start1r.jpg) top left no-repeat;
}
A.startbox DIV#revo1109charite {
background: url(revolution/1109/charite/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1109charite {
background: url(revolution/1109/charite/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1109chile {
background: url(revolution/1109/chile/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1109chile {
background: url(revolution/1109/chile/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1108ft-ci {
background: url(revolution/1108/ft-ci/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1108ft-ci {
background: url(revolution/1108/ft-ci/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1108argentinien1 {
background: url(revolution/1108/argentinien/start1.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1108argentinien1 {
background: url(revolution/1108/argentinien/start1r.jpg) top left no-repeat;
}
A.startbox DIV#revo1108argentinien {
background: url(revolution/1108/argentinien/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1108argentinien {
background: url(revolution/1108/argentinien/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1108israel {
background: url(revolution/1108/israel/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1108israel {
background: url(revolution/1108/israel/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1108uk {
background: url(revolution/1108/uk/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1108uk {
background: url(revolution/1108/uk/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1108sommerakademie {
background: url(revolution/1108/sommerakademie/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1108sommerakademie {
background: url(revolution/1108/sommerakademie/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1107schulden {
background: url(revolution/1107/schulden/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1107schulden {
background: url(revolution/1107/schulden/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1106argentinien {
background: url(revolution/1106/argentinien/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1106argentinien {
background: url(revolution/1106/argentinien/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1106potsdam {
background: url(revolution/1106/potsdam/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1106potsdam {
background: url(revolution/1106/potsdam/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1106entwicklungen {
background: url(revolution/1106/entwicklungen/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1106entwicklungen {
background: url(revolution/1106/entwicklungen/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1106spanien5 {
background: url(revolution/1106/spanien/start5.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1106spanien5 {
background: url(revolution/1106/spanien/start5r.jpg) top left no-repeat;
}
A.startbox DIV#revo1106spanien4 {
background: url(revolution/1106/spanien/start4.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1106spanien4 {
background: url(revolution/1106/spanien/start4r.jpg) top left no-repeat;
}
A.startbox DIV#revo1106spanien3 {
background: url(revolution/1106/spanien/start3.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1106spanien3 {
background: url(revolution/1106/spanien/start3r.jpg) top left no-repeat;
}
A.startbox DIV#revo1106spanien2 {
background: url(revolution/1106/spanien/start2.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1106spanien2 {
background: url(revolution/1106/spanien/start2r.jpg) top left no-repeat;
}
A.startbox DIV#revo1106spanien1 {
background: url(revolution/1106/spanien/start1.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1106spanien1 {
background: url(revolution/1106/spanien/start1r.jpg) top left no-repeat;
}
A.startbox DIV#revo1106spanien {
background: url(revolution/1106/spanien/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1106spanien {
background: url(revolution/1106/spanien/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105gentrifizierung {
background: url(revolution/1105/gentrifizierung/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105gentrifizierung {
background: url(revolution/1105/gentrifizierung/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105spanien1 {
background: url(revolution/1105/spanien/start1.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105spanien1 {
background: url(revolution/1105/spanien/start1r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105spanien {
background: url(revolution/1105/spanien/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105spanien {
background: url(revolution/1105/spanien/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105libyen {
background: url(revolution/1105/libyen/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105libyen {
background: url(revolution/1105/libyen/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105prada {
background: url(revolution/1105/prada/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105prada {
background: url(revolution/1105/prada/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105hochschule {
background: url(revolution/1105/hochschule/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105hochschule {
background: url(revolution/1105/hochschule/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105charite {
background: url(revolution/1105/charite/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105charite {
background: url(revolution/1105/charite/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105fu {
background: url(revolution/1105/fu/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105fu {
background: url(revolution/1105/fu/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105umwelt {
background: url(revolution/1105/umwelt/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105umwelt {
background: url(revolution/1105/umwelt/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105isse {
background: url(revolution/1105/isse/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105isse {
background: url(revolution/1105/isse/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1105potsdam {
background: url(revolution/1105/potsdam/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1105potsdam {
background: url(revolution/1105/potsdam/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo11051mai2 {
background: url(revolution/1105/1mai/start2.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo11051mai2 {
background: url(revolution/1105/1mai/start2r.jpg) top left no-repeat;
}
A.startbox DIV#revo11051mai1 {
background: url(revolution/1105/1mai/start1.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo11051mai1 {
background: url(revolution/1105/1mai/start1r.jpg) top left no-repeat;
}
A.startbox DIV#revo11051mai {
background: url(revolution/1105/1mai/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo11051mai {
background: url(revolution/1105/1mai/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1104hiphop {
background: url(revolution/1104/hiphop/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1104hiphop {
background: url(revolution/1104/hiphop/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1104zypern {
background: url(revolution/1104/zypern/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1104zypern {
background: url(revolution/1104/zypern/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1104redbrain1 {
background: url(revolution/1104/redbrain/start1.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1104redbrain1 {
background: url(revolution/1104/redbrain/start1r.jpg) top left no-repeat;
}
A.startbox DIV#revo1104redbrain {
background: url(revolution/1104/redbrain/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1104redbrain {
background: url(revolution/1104/redbrain/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1104shirts {
background: url(revolution/1104/shirts/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1104shirts {
background: url(revolution/1104/shirts/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1104aris {
background: url(revolution/1104/aris/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1104aris {
background: url(revolution/1104/aris/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1104lehrerstreik {
background: url(revolution/1104/lehrerstreik/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1104lehrerstreik {
background: url(revolution/1104/lehrerstreik/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1103libyen1 {
background: url(revolution/1103/libyen/start1.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1103libyen1 {
background: url(revolution/1103/libyen/start1r.jpg) top left no-repeat;
}
A.startbox DIV#revo1103libyen {
background: url(revolution/1103/libyen/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1103libyen {
background: url(revolution/1103/libyen/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1103frauentag {
background: url(revolution/1103/frauentag/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1103frauentag {
background: url(revolution/1103/frauentag/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1103l14 {
background: url(revolution/1103/l14/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1103l14 {
background: url(revolution/1103/l14/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1103aegypten {
background: url(revolution/1103/aegypten/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1103aegypten {
background: url(revolution/1103/aegypten/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1103zypern2 {
background: url(revolution/1103/zypern/start2.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1103zypern2 {
background: url(revolution/1103/zypern/start2r.jpg) top left no-repeat;
}
A.startbox DIV#revo1103zypern1 {
background: url(revolution/1103/zypern/start1.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1103zypern1 {
background: url(revolution/1103/zypern/start1r.jpg) top left no-repeat;
}
A.startbox DIV#revo1103zypern {
background: url(revolution/1103/zypern/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1103zypern {
background: url(revolution/1103/zypern/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1102frankreich {
background: url(revolution/1102/frankreich/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1102frankreich {
background: url(revolution/1102/frankreich/start0r.jpg) top left no-repeat;
}


A.startbox DIV#revo1012kuba1 {
background: url(revolution/1012/kuba/start1.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1012kuba1 {
background: url(revolution/1012/kuba/start1r.jpg) top left no-repeat;
}
A.startbox DIV#revo1010osz {
background: url(revolution/1010/osz/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1010osz {
background: url(revolution/1010/osz/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1004fu {
background: url(revolution/1004/fu/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1004fu {
background: url(revolution/1004/fu/start0r.jpg) top left no-repeat;
}
A.startbox DIV#revo1003seminar {
background: url(revolution/1003/seminar/start0.jpg) top left no-repeat;
}
A.startbox:hover DIV#revo1003seminar {
background: url(revolution/1003/seminar/start0r.jpg) top left no-repeat;
}